get_config_float(3)

NAME
get_config_float - Retrieves a float from the configuration file. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

float get_config_float(const char *section, const char *name, float def);

DESCRIPTION
Reads a floating point variable from the current config file. See the comments about get_config_string().

SEE ALSO
set_config_file(3), set_config_float(3), get_config_string(3), get_config_argv(3), get_config_hex(3), get_config_int(3), get_config_id(3)